<div class="ui segment top-level">
    <h2 class="ui header">
        <i class="user icon"></i>
        <div class="content">
          {{ 'account_info_title' | translate }}
        </div>
    </h2>
    <div>
        <p>{{ 'username' | translate }} : {{ authService?.getRememberUsername() }}</p>
        <p>Email : {{ email }}</p>
        <p>{{ 'nb_tasks' | translate }} : {{ nbTasks }}</p>
        <button class="ui button red fluid" (click)="onDeleteAccountClicked()">{{ 'delete_account' | translate }}</button>
    </div>
</div>

<div class="ui basic modal">
    <div class="ui icon header">
        <i class="trash alternate icon"></i>
      {{ 'confirm_delete_account_title' | translate }}
    </div>
    <div class="content">
      <p>{{ 'confirm_delete_account_text' | translate }}</p>
    </div>
    <div class="actions">
      <div class="ui red basic cancel inverted button">
        <i class="remove icon"></i>
        No
      </div>
      <div class="ui green ok inverted button" (click)="onDeleteAccountConfirmClicked()">
        <i class="checkmark icon"></i>
        Yes
      </div>
    </div>
  </div>
